﻿$packageName= 'dspeech'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://d2061412.instant.xoom.it/zip/dspeech.zip'
$checksum      = 'AA93B4D260AA6DBC14B8AFBC5B9057E33F9EECA68359EFBE5926EE75D29C9F3F'
$checksumType  = 'sha256'
$fileName = "DSpeech/DSpeech.exe"
$linkName = "DSpeech.lnk"

Install-ChocolateyZipPackage $packageName $url $toolsDir -checksum $checksum -checksumType $checksumType
 
#install start menu shortcut
$programs = [environment]::GetFolderPath([environment+specialfolder]::Programs)
$shortcutFilePath = Join-Path $programs $linkName
$targetPath = Join-Path $toolsDir $fileName
Install-ChocolateyShortcut -shortcutFilePath $shortcutFilePath -targetPath $targetPath